Delete an action policy

Server: https://{kibana_url}
  • DELETE /api/alerting/v2/action_policies/{id}

Deletes the action policy whose ID you include in the URL path. Use the id returned when you created the policy, or from get or list. This request has no body.

[Required authorization] Route required privileges: manage_alerting-v2-action-policies.

Path Parameters

id string · min: 1 · max: 150 required

The ID of the action policy. Copy it from the response when you create a policy, fetch one policy, or fetch the policy list.

Responses

204

The action policy was deleted successfully.